Subject: [RESEND PATCH 0/2] ST PLL fixes for 4.3-rc2

From: [email-masked] (Stephen Boyd)
Date: Thu, 17 Sep 2015 11:14:49 -0700

On 09/17, Maxime Coquelin wrote:
> 
> 
> On 09/17/2015 12:30 AM, Stephen Boyd wrote:
> >On 09/16, Gabriel Fernandez wrote:
> >>This patch set fixes a kernel crash :
> >[..]
> >>This kernel crash is due to a broken compatibility with this commit:
> >>commit 5eb26c605909 ("ARM: STi: DT: Rename st_pll3200c32_407_c0_x into st_pll3200c32_cx_x")
> >It isn't clear who's supposed to apply this because the To: list
> >is huge. Did you want to take this through arm-soc? If so, feel
> >free to take my acked-by on the second patch. The first patch
> >doesn't even apply to clk tree because the patch introducing the
> >typo didn't go through our tree.
> Indeed Stephen, I see it went through my tree (STi DT).
> So the first patch should be taken through arm-soc.
> The second patch, should be taken through yours I think.
> 

Ok. That probably breaks bisectability, but if you're not
worried, I'm not worried.

-- 
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum,
a Linux Foundation Collaborative Project